Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 154426 - UMBRELLA: Semantic underline
UMBRELLA: Semantic underline
Status: VERIFIED FIXED
Product: javafx
Classification: Unclassified
Component: Editor
6.x
All All
: P3 (vote)
: TBD
Assigned To: Karol Harezlak
issues@javafx
: UMBRELLA
Depends on: 141140 141141 142012 151101
Blocks: 130138
  Show dependency treegraph
 
Reported: 2008-12-03 08:52 UTC by David Strupl
Modified: 2010-05-11 11:49 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description David Strupl 2008-12-03 08:52:04 UTC
This issue contains subissues related to semantic underlining of source code.
Comment 1 Anton Chechel 2009-10-13 14:32:14 UTC
Karol, you are owner of unused underline features, right? ;)
Comment 2 Karol Harezlak 2010-04-29 13:34:36 UTC
All basic feature of JavaFX code underlining is implemented in case that something is missing please reopen and provide information what is missing.
Comment 3 Alexandr Scherbatiy 2010-05-11 11:49:21 UTC
verified in NetBeans-JavaFX-Soma: #249


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo